Bug 616642 - Documentation, Admin: Add CLI content about how to configure and manage a cluster
Summary: Documentation, Admin: Add CLI content about how to configure and manage a clu...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: John Ha
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-21 03:31 UTC by Paul Kennedy
Modified: 2014-08-04 22:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:27:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2010-07-21 03:31:58 UTC
Description of problem:
Based on feedback from field and PM, create content for creating and maintaining a Red Hat Cluster via direct editing of the /ect/cluster.conf file and certain command line utilities.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 4 Michael Doyle 2010-10-15 04:19:44 UTC
Verified it is in Red_Hat_Enterprise_Linux-Cluster_Administration-6-en-US-0-44.

Comment 5 releng-rhel@redhat.com 2010-11-11 15:27:23 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.